@charset "UTF-8";

*,
*:before,
*:after {
	-webkit-tap-highlight-color: transparent;
	-webkit-box-sizing: inherit;
	box-sizing: inherit
}

body {
	--wp--preset--color--cyan-bluish-gray: #646f78 !important;
	--wp--preset--color--vivid-cyan-blue: #1a73e8 !important;
	--wp--preset--color--vivid-green-cyan: #4caf50 !important;
	--wp--preset--font-size--medium: 18px !important;
	--wp--preset--font-size--large: 22px !important
}

.has-large-font-size,
.has-larger-font-size {
	margin-top: 5px;
	margin-bottom: 5px
}

.has-larger-font-size,
.has-huge-font-size {
	font-size: 1.75em
}

.wp-block-button__link {
	font-size: initial;
	padding: 3px 15px !important
}

.wp-block-image.alignfull {
	text-align: center
}

.wp-block-image.alignfull img {
	padding-right: 4vw;
	padding-left: 4vw;
	max-width: calc(1140px + 8vw)
}

.alignfull,
.wp-block-gallery.alignfull {
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	width: auto !important;
	max-width: 1000%
}

.alignwide,
.wp-block-gallery.alignwide {
	margin-left: calc(25% - 22.5vw);
	margin-right: calc(25% - 22.5vw);
	width: auto !important;
	max-width: 1000%
}

.wp-block-gallery .blocks-gallery-grid {
	width: 100%
}

.wp-caption {
	width: auto !important
}

.wp-caption-text {
	text-align: center;
	font-size: smaller;
	font-style: italic
}

.wp-block-embed__wrapper {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden
}

.wp-block-embed__wrapper iframe,
.wp-block-embed__wrapper object,
.wp-block-embed__wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.wp-block-embed figcaption {
	text-align: center;
	font-size: smaller;
	font-style: italic
}

p.has-background {
	padding: 1em 2em
}

@media only screen and (max-width:720px) {

	.wp-block-group.has-very-light-gray-background-color,
	p.has-light-green-cyan-background-color,
	p.has-vivid-green-cyan-background-color,
	p.has-vivid-red-background-color,
	p.has-luminous-vivid-amber-background-color {
		width: auto;
		max-width: 1000%;
		margin-left: -4vw !important;
		margin-right: -4vw !important;
		padding-left: 4vw !important;
		padding-right: 4vw !important
	}
}

.wp-block-group.has-very-light-gray-background-color {
	padding: 1em 2em;
	background: #eee;
	margin-bottom: 15px;
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 20px;
	padding-right: 20px
}

.wp-block-group.has-very-light-gray-background-color p:last-of-type {
	margin-bottom: 0
}

p.has-light-green-cyan-background-color,
p.has-vivid-green-cyan-background-color {
	color: #3c763d !important;
	background-color: #dff0d8 !important;
	border: 1px solid #d6e9c6;
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 20px;
	padding-right: 20px
}

p.has-vivid-red-background-color {
	color: #a94442 !important;
	background-color: #f2dede !important;
	border: 1px solid #eed3d7;
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 20px;
	padding-right: 20px
}

p.has-luminous-vivid-amber-background-color {
	color: #8a6d3b !important;
	background-color: #fcf8e3 !important;
	border: 1px solid #fbeed5;
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 20px;
	padding-right: 20px
}

.wp-container-flex-center {
	display: flex;
	gap: .5em;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center
}

html {
	line-height: 1.8;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: -apple-system, BlinkMacSystemFont, segoe ui, Roboto, Oxygen-Sans, Ubuntu, Cantarell, helvetica neue, sans-serif;
	color: #212121;
	background: #fff;
	font-style: inherit;
	text-rendering: auto;
	overflow-x: hidden;
	font-size: 16px;
	font-weight: 350;
	scroll-behavior: smooth
}

body {
	background-color: #fff !important;
	margin: 0 !important;
	overflow-x: hidden
}

section {
	padding-top: 0rem;
	padding-bottom: 1rem
}

p {
	margin-bottom: 30px
}

.container {
	margin-right: auto;
	margin-left: auto;
	padding-right: 4vw;
	padding-left: 4vw;
	max-width: calc(1140px + 8vw);
	width: 100%
}

figure {
	margin: 0 auto 30px
}

ul:not(.browser-default) {
	padding-left: 0;
	list-style-type: none
}

ul:not(.browser-default)>li {
	list-style-type: none
}

a {
	color: #1a73e8;
	text-decoration: none;
	transition: .3s
}

img {
	height: auto;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
	max-width: 100%
}

code {
	background: #eee
}

strong {
	font-weight: 500
}

i {
	line-height: inherit
}

i.left {
	float: left;
	margin-right: 15px
}

i.right {
	float: right;
	margin-left: 15px
}

i.tiny {
	font-size: 1rem
}

i.small {
	font-size: 2rem
}

i.medium {
	font-size: 4rem
}

i.large {
	font-size: 6rem
}

h2,
h3 {
	font-weight: 400
}

#comments {
	max-width: 720px
}

.material-icons {
	line-height: 1;
	font-size: 24px
}

.icon {
	display: inline-block;
	overflow: hidden;
	vertical-align: middle
}

.icon-small {
	font-size: 16px
}

.flex-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}

.flex-container .flex-item {
	flex: 0 1 100%;
	overflow: hidden
}

.flex-s12 .flex-item {
	flex: 0 1 100% !important
}

@media only screen and (min-width:601px) {
	.flex-container .flex-item {
		flex: 0 1 calc(50% - 5px)
	}

	.modal .modal-content .flex-container .flex-item {
		flex: 0 1 100%
	}

	.flex-m6 .flex-item {
		flex: 0 1 50% !important
	}
}

@media only screen and (min-width:993px) {
	.flex-container .flex-item {
		flex: 0 1 calc(33% - 5px)
	}

	.modal .modal-content .flex-container .flex-item {
		flex: 0 1 calc(50% - 5px)
	}

	.flex-l4 .flex-item {
		flex: 0 1 25% !important
	}
}

.ad-unit {
	min-height: 250px;
	text-align: center;
	margin: 0 auto
}

@media only screen and (max-width:600px) {

	.hide-on-small-only,
	.hide-on-small-and-down {
		display: none !important
	}
}

@media only screen and (max-width:992px) {
	.hide-on-med-and-down {
		display: none !important
	}
}

@media only screen and (min-width:601px) {
	.hide-on-med-and-up {
		display: none !important
	}
}

@media only screen and (min-width:600px) and (max-width:992px) {
	.hide-on-med-only {
		display: none !important
	}
}

@media only screen and (min-width:993px) {
	.hide-on-large-only {
		display: none !important
	}
}

@media only screen and (min-width:1201px) {
	.hide-on-extra-large-only {
		display: none !important
	}
}

@media only screen and (min-width:1201px) {
	.show-on-extra-large {
		display: block !important
	}
}

@media only screen and (min-width:993px) {
	.show-on-large {
		display: block !important
	}
}

@media only screen and (min-width:600px) and (max-width:992px) {
	.show-on-medium {
		display: block !important
	}
}

@media only screen and (max-width:600px) {
	.show-on-small {
		display: block !important
	}
}

@media only screen and (min-width:601px) {
	.show-on-medium-and-up {
		display: block !important
	}
}

@media only screen and (max-width:992px) {
	.show-on-medium-and-down {
		display: block !important
	}
}

@media only screen and (max-width:600px) {
	.center-on-small-only {
		text-align: center
	}
}

.block {
	display: block !important
}

.inline-block {
	display: inline-block !important
}

.hide {
	display: none !important
}

.uppercase {
	text-transform: uppercase !important
}

.left {
	float: left !important
}

.right {
	float: right !important
}

.center {
	margin: 0 auto
}

.has-text-align-justify {
	text-align: justify
}

.has-text-line-through {
	text-decoration: line-through
}

.circle {
	border-radius: 50%;
	aspect-ratio: 1/1
}

.truncate {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.clearfix {
	clear: both
}

.has-shadow {
	box-shadow: 0 2px 2px 0 transparent, 0 3px 1px -2px transparent, 0 1px 5px 0 rgba(0, 0, 0, .25)
}

.no-shadow {
	box-shadow: none !important
}

.no-border {
	border: none !important
}

.no-border-radius {
	border-radius: 0 !important
}

.no-margin {
	margin: 0 !important
}

.no-margin-bottom {
	margin-bottom: 0
}

.no-padding {
	padding: 0 !important
}

.no-padding-top {
	padding-top: 0 !important
}

.margin-top-10 {
	margin-top: 10px
}

.margin-top-15 {
	margin-top: 15px
}

.margin-bottom-5 {
	margin-bottom: 5px
}

.margin-bottom-10 {
	margin-bottom: 10px
}

.margin-bottom-15 {
	margin-bottom: 15px
}

.margin-bottom-30 {
	margin-bottom: 30px
}

.padding-top-30 {
	padding-top: 30px
}

.padding-top-15 {
	padding-top: 15px
}

.divider {
	height: 1px;
	overflow: hidden;
	background-color: #e0e0e0
}

.clickable {
	opacity: 1;
	transition: 250ms ease-in-out;
	position: relative;
	overflow: hidden;
	transform: translate3d(0, 0, 0)
}

.clickable:hover {
	opacity: .75;
	transition: 250ms ease-in-out
}

.clickable:after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	pointer-events: none;
	background-image: radial-gradient(circle, #fff 10%, transparent 10.01%);
	background-repeat: no-repeat;
	background-position: 50%;
	transform: scale(10, 10);
	opacity: 0;
	transition: transform .5s, opacity 1s
}

.clickable:active:after {
	transform: scale(0, 0);
	opacity: .3;
	transition: 0s
}

@media(hover:hover) and (pointer:fine) {
	.beauty-scroll::-webkit-scrollbar {
		width: 8px;
		height: 8px
	}

	.beauty-scroll::-webkit-scrollbar-thumb {
		background-color: #c1c1c1;
		border-radius: 8px
	}

	.beauty-scroll::-webkit-scrollbar-track {
		background: #eee;
		border-radius: 8px
	}
}

@keyframes fade-in {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

#header {
	position: relative;
	height: 80px;
	box-shadow: 0 4px 12px 0 rgb(0 0 0 / 29%);
}

#logo img {
	/*width: 175px;*/
	width: 165px;
}

@media only screen and (max-width:992px) {
	#logo {
		position: absolute;
		/*left: 50%;*/
		left: 10%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%)
	}

	#logo img {
		/*width: 125px;*/
		width: 140px;
	}
}

nav {
	width: 100%;
	height: 64px;
	line-height: 64px
}

nav,
nav a {
	color: #212121
}

nav .sidenav-trigger {
	position: relative;
	display: inline-block
}

nav ul {
	margin: 0
}

nav ul li {
	float: left;
	padding: 0
}

nav ul a {
	display: block;
	padding: 0 15px
}

@media only screen and (min-width:993px) {
	#open-search {
		margin: 0 10px
	}
}

.app {
	position: relative;
	margin-top: 15px;
	margin-bottom: 15px;
	color: inherit;
	display: grid;
	grid-template-rows: 80px;
	grid-template-columns: 80px calc(100% - 80px - 15px);
	gap: 15px;
	width: 100%
}

.app-icon {
	width: 80px;
	height: 80px;
	position: relative;
	border-radius: 15px;
	aspect-ratio: 1/1
}

.app-icon img {
	border-radius: 15px;
	aspect-ratio: 1/1
}

.app-name {
	width: 100%;
	position: relative;
	align-self: center
}

.app-name h1 {
	line-height: 25px
}

.app-name h1 span {
	font-weight: 400
}

.app-name .has-large-font-size {
	line-height: 1.5;
	font-weight: 400
}

@media only screen and (max-width:600px) {
	.app-name .has-large-font-size {
		font-size: 1.35rem;
		line-height: 1.3
	}
}

.app-tags {
	margin-top: 3px
}

.app-tag {
	margin-right: 5px;
	padding: .5px 10px;
	border-radius: 15px;
	font-size: smaller
}

th {
	font-weight: 400
}

th,
td {
	padding: 5px 0
}

tr:last-of-type {
	border-bottom: none
}

.card {
	position: relative;
	margin: .5rem 0 1rem;
	border-radius: 10px
}

.card .card-image {
	position: relative
}

.card .card-image img {
	aspect-ratio: 2/1;
	width: 100%;
	height: 100%;
	border-radius: 10px
}

.card .card-image .card-body {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 30%, rgba(0, 0, 0, 0.75) 100%);
	border-radius: 10px;
	z-index: 2;
	padding-bottom: 10px;
	padding-top: 30px
}

.card .card-title h3,
.card .card-title h2 {
	font-size: 18px !important;
	line-height: 28px !important;
	font-weight: 500;
	margin-bottom: 0;
	margin-top: 0
}

.card .card-image .card-title,
.card .card-image .card-excerpt {
	margin: 0 10px;
	color: #fff
}

.card-content {
	padding: 15px
}

.collapsible-header {
	padding: 5px 0;
	background: #fff
}

.download-list {
	animation: fade-in 1s
}

#download,
#download-loading {
	height: 50px
}

#download {
	animation-name: fade-in;
	animation-duration: .5s;
	animation-timing-function: linear
}

.term-heading {
	position: relative
}

.term-heading a {
	color: #212121
}

.browse-cat {
	position: absolute;
	right: 0;
	top: 0
}

#orderby {
	white-space: nowrap;
	overflow: auto
}

#orderby li {
	float: none;
	display: inline-block
}

#orderby li a {
	padding: 0 10px !important
}

.download {
	margin-top: 10px
}

button,
select,
summary {
	outline: transparent
}

button,
input,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	line-height: 1.15;
	margin: 0
}

button,
input {
	overflow: visible
}

button,
select {
	text-transform: none
}

button,
[type=button],
[type=submit] {
	border: none;
	-webkit-appearance: button
}

[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

input,
textarea {
	background-color: transparent;
	border: none;
	border-radius: 0;
	outline: none;
	height: 3rem;
	width: 100%;
	padding: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-transition: 500ms;
	transition: 500ms
}

textarea {
	line-height: normal;
	overflow-y: hidden;
	padding: 13px 15px;
	resize: none;
	min-height: 3rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

select {
	padding: 4px 10px;
	border: 1px solid #212121;
	border-radius: 15px
}

label {
	font-size: .8rem;
	color: #9e9e9e
}

.modal {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, .5);
	visibility: hidden;
	opacity: 0;
	transition: visibility .25s, opacity .25s;
	z-index: 2
}

.modal:target {
	opacity: 1;
	visibility: visible;
	transition: visibility .25s, opacity .25s
}

.modal .modal-close {
	position: fixed;
	width: 100%;
	height: 100%;
	cursor: default
}

.modal .modal-content {
	padding: 20px;
	position: fixed;
	left: 0;
	right: 0;
	background: #fff;
	max-height: 70%;
	width: 55%;
	top: 10%;
	margin: auto;
	overflow-y: auto;
	-webkit-box-shadow: 0 24px 38px 3px rgba(0, 0, 0, .14), 0 9px 46px 8px rgba(0, 0, 0, .12), 0 11px 15px -7px rgba(0, 0, 0, .2);
	box-shadow: 0 24px 38px 3px rgba(0, 0, 0, .14), 0 9px 46px 8px rgba(0, 0, 0, .12), 0 11px 15px -7px rgba(0, 0, 0, .2)
}

@media only screen and (max-width:992px) {
	.modal .modal-content {
		width: 80%
	}
}

.modal .modal-content h2 {
	margin-top: 0
}

.modal .modal-content ul {
	padding-left: 20px;
	list-style-type: disc
}

.modal .modal-content li {
	list-style-type: disc
}

.modal .modal-content p:last-of-type {
	margin-bottom: 0
}

#search-form .modal-content {
	width: 100%;
	height: 64px;
	top: 0;
	padding: 0
}

#search-form .modal-content button {
	position: absolute;
	top: 16px;
	border: 0;
	background: 0 0;
	padding: 0;
	cursor: pointer
}

#search-form .modal-content input {
	height: 64px;
	margin-left: 32px;
	width: calc(100% - 32px)
}

@keyframes collapse {
	from {
		margin-bottom: -5%;
		opacity: 0;
		transform: translateY(-100%)
	}

	to {
		margin-bottom: 0;
		opacity: 1;
		transform: translateY(0)
	}
}

details {
	overflow: hidden
}

details summary {
	position: relative;
	cursor: pointer;
	display: block;
	list-style: none;
	z-index: 2
}

details summary::-webkit-details-marker,
details summary::marker {
	display: none;
	list-style: none
}

details>*:not(summary) {
	position: relative;
	z-index: 1;
	transition: all .3s ease-in-out;
	overflow: hidden
}

details[open]>*:not(summary) {
	animation: collapse 500ms ease-in-out
}

#primaryimage {
	aspect-ratio: 2/1;
	position: relative
}

#primaryimage img {
	aspect-ratio: 2/1;
	width: 100%;
	height: 100%;
	object-fit: cover
}

@media only screen and (max-width:992px) {
	#primaryimage {
		margin-left: calc(50% - 50vw);
		margin-right: calc(50% - 50vw);
		width: auto;
		max-width: 1000%
	}
}

.entry-content {
	max-width: 720px;
	margin: 0 auto
}

.entry-content>ul,
.entry-content .wp-block-group__inner-container>ul {
	margin-left: 2em
}

.entry-content>ul>li,
.entry-content .wp-block-group__inner-container>ul>li {
	list-style-type: disc !important
}

.entry-content a:hover {
	opacity: .75;
	transition: .3s
}

.entry-content a:not([class]) {
	text-decoration: underline
}

.entry-content p {
	text-align: justify
}

.entry-content p.has-text-align-center {
	text-align: center
}

.screenshots {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
	display: flex;
	transition-property: transform;
	box-sizing: content-box;
	overflow: auto;
	scroll-snap-type: x mandatory
}

.screenshot {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	margin-right: 15px;
	scroll-snap-align: center;
	margin-bottom: 15px
}

.screenshot:last-of-type {
	margin-right: 0
}

.vertical-screenshot {
	max-width: 180px
}

.horizontal-screenshot {
	max-width: 240px
}

@media only screen and (min-width:993px) {
	.vertical-screenshot {
		max-width: 240px !important
	}

	.horizontal-screenshot {
		max-width: 540px !important
	}
}

details.table-of-contents {
	display: inline-block;
	background: #eee;
	border-radius: 25px;
	transition: all .25s ease-out
}

details[open].table-of-contents {
	display: inline-block;
	background: #eee;
	border-radius: 5px
}

details.table-of-contents summary {
	padding: 5px 15px;
	background: #eee
}

details.table-of-contents>ul {
	padding: 0 20px 20px;
	margin: 0
}

.table-of-contents a {
	text-decoration: none !important
}

details.schema-faq-section {
	margin: 10px 0;
	background: #eee;
	border-radius: 20px;
	transition: all .25s ease-out
}

details.schema-faq-section summary {}

details.schema-faq-section summary::after {
	position: absolute;
	content: "+";
	right: 10px;
	font-weight: 500
}

details.schema-faq-section p:last-of-type {
	margin-bottom: 0
}

details[open].schema-faq-section {
	border-radius: 5px
}

details[open].schema-faq-section summary {
	background: #ddd
}

details[open].schema-faq-section summary::after {
	position: absolute;
	content: "-";
	right: 10px;
	font-weight: 500
}

.schema-faq-question {
	background: #eee;
	padding: 10px 15px
}

.schema-faq-answer {
	margin: 0;
	padding: 15px
}

.rating {
	user-select: none
}

.rating span {
	color: #9e9e9e;
	fill: #9e9e9e;
	background: #9e9e9e
}

.rating span.active {
	color: #fcb900;
	background: #fcb900;
	fill: #fcb900
}

.star {
	-webkit-mask-image: url(data:image/svg+xml;base64,PHN2ZyBjbGFzcz0naWNvbicgZmlsbD0nY3VycmVudENvbG9yJyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScyNCcgaGVpZ2h0PScyNCcgdmlld0JveD0nMCAwIDI0IDI0Jz48cGF0aCBkPSdNMTIgMTcuMjdMMTguMTggMjFsLTEuNjQtNy4wM0wyMiA5LjI0bC03LjE5LS42MUwxMiAyIDkuMTkgOC42MyAyIDkuMjRsNS40NiA0LjczTDUuODIgMjF6Jz48L3BhdGg+PHBhdGggZD0nTTAgMGgyNHYyNEgweicgZmlsbD0nbm9uZSc+PC9wYXRoPjwvc3ZnPg==);
	mask-image: url(data:image/svg+xml;base64,PHN2ZyBjbGFzcz0naWNvbicgZmlsbD0nY3VycmVudENvbG9yJyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScyNCcgaGVpZ2h0PScyNCcgdmlld0JveD0nMCAwIDI0IDI0Jz48cGF0aCBkPSdNMTIgMTcuMjdMMTguMTggMjFsLTEuNjQtNy4wM0wyMiA5LjI0bC03LjE5LS42MUwxMiAyIDkuMTkgOC42MyAyIDkuMjRsNS40NiA0LjczTDUuODIgMjF6Jz48L3BhdGg+PHBhdGggZD0nTTAgMGgyNHYyNEgweicgZmlsbD0nbm9uZSc+PC9wYXRoPjwvc3ZnPg==);
	height: 24px;
	width: 24px;
	display: inline-block;
	vertical-align: middle
}

.star-small {
	-webkit-mask-image: url(data:image/svg+xml;base64,PHN2ZyBjbGFzcz0naWNvbicgZmlsbD0nY3VycmVudENvbG9yJyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScxNicgaGVpZ2h0PScxNicgdmlld0JveD0nMCAwIDI0IDI0Jz48cGF0aCBkPSdNMTIgMTcuMjdMMTguMTggMjFsLTEuNjQtNy4wM0wyMiA5LjI0bC03LjE5LS42MUwxMiAyIDkuMTkgOC42MyAyIDkuMjRsNS40NiA0LjczTDUuODIgMjF6Jz48L3BhdGg+PHBhdGggZD0nTTAgMGgyNHYyNEgweicgZmlsbD0nbm9uZSc+PC9wYXRoPjwvc3ZnPg==);
	mask-image: url(data:image/svg+xml;base64,PHN2ZyBjbGFzcz0naWNvbicgZmlsbD0nY3VycmVudENvbG9yJyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScxNicgaGVpZ2h0PScxNicgdmlld0JveD0nMCAwIDI0IDI0Jz48cGF0aCBkPSdNMTIgMTcuMjdMMTguMTggMjFsLTEuNjQtNy4wM0wyMiA5LjI0bC03LjE5LS42MUwxMiAyIDkuMTkgOC42MyAyIDkuMjRsNS40NiA0LjczTDUuODIgMjF6Jz48L3BhdGg+PHBhdGggZD0nTTAgMGgyNHYyNEgweicgZmlsbD0nbm9uZSc+PC9wYXRoPjwvc3ZnPg==);
	height: 16px;
	width: 16px;
	display: inline-block;
	vertical-align: middle
}

#respond .star-small {
	margin-right: 5px
}

.has-avatars .wp-block-latest-comments__comment .wp-block-latest-comments__comment-excerpt,
.has-avatars .wp-block-latest-comments__comment .wp-block-latest-comments__comment-meta {
	margin-left: 0 !important
}

.wp-block-latest-comments__comment-body {
	margin-left: 3.25em;
	padding: 10px 15px;
	border-radius: 15px
}

.wp-block-latest-comments__comment-excerpt p {
	margin: .36em 0 10px !important
}

.wp-block-latest-comments__comment-excerpt p:last-child {
	margin-bottom: 0 !important
}

.wp-block-latest-comments__comment-excerpt .rating {
	margin: 5px 0
}

.avatar {
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .15)
}

.children {
	clear: both;
	margin-top: 15px;
	margin-left: 3.25em
}

.wp-block-latest-comments #respond {
	margin-left: 3.25em;
	position: relative
}

.comment-reply-title {
	position: absolute;
	bottom: -15px;
	right: 100px;
	z-index: 1;
	height: 0;
	opacity: 0;
	transition: all .25s ease-out
}

.comment-reply-link {
	margin-top: 10px
}

.form-submit {
	margin-left: 50px;
	margin-bottom: 0;
	margin-top: 0;
	clear: both;
	position: relative;
	height: 0;
	opacity: 0;
	transition: all .25s ease-out
}

.comment-form-input {
	width: calc(100% - 55px) !important;
	border-radius: 15px !important
}

#comments>#respond {
	margin: 30px 0
}

#submit {
	position: absolute;
	right: 5px;
	top: 0
}

#rating-star {
	display: none
}

#rating-star {
	vertical-align: top
}

#rating-star label {
	float: right;
	cursor: pointer
}

#comments>#respond #rating-star {
	display: inline-block
}

#rating-star>input:checked~label>span,
#rating-star:not(:checked)>label:hover>span,
#rating-star:not(:checked)>label:hover~label>span {
	color: gold !important;
	background: gold !important;
	transition: 250ms
}

.comment {
	margin-bottom: 15px
}

.comment-form-avatar {
	float: left;
	margin-top: 3px;
	margin-right: 10px
}

.wp-block-latest-comments #commentform .comment-form-avatar {
	margin-right: 0 !important
}

.float-count {
	position: absolute;
	top: 16px;
	right: 22px;
	font-size: 8px;
	width: 16px;
	height: 16px;
	line-height: 16px;
	overflow: hidden
}

.progress {
	background-color: #5f9bea85;
	position: relative;
	height: 36px;
	display: block;
	width: 100%;
	border-radius: 20px;
	margin: .5rem 0 1rem;
	overflow: hidden
}

.progress .progress-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%)
}

.progress-status {
	height: 100%;
	background-color: #1a73e8;
	animation: progress-status;
	animation-timing-function: ease-out;
	animation-duration: 7s
}

@-webkit-keyframes progress-status {
	from {
		width: 0%
	}

	to {
		width: 100%
	}
}

.sidenav {
	position: fixed;
	width: 300px;
	left: 0;
	top: 0;
	margin: 0;
	height: 100%;
	height: -moz-calc(100%);
	height: calc(100% + 60px);
	padding-bottom: 60px;
	background-color: #fff;
	z-index: 999;
	overflow-y: auto;
	will-change: transform;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-105%);
	transform: translateX(-105%);
	transition: transform 250ms
}

.sidenav li {
	float: none
}

.sidenav li.active {
	background-color: rgba(0, 0, 0, .05)
}

.sidenav li>a {
	color: #212121;
	display: block;
	font-size: 14px;
	font-weight: 500;
	height: 48px;
	line-height: 48px;
	padding: 0 24px
}

.sidenav li>a:hover {
	background-color: rgba(0, 0, 0, .05)
}

.sidenav li>a>i,
.sidenav li>a>i.material-icons {
	margin: 0 16px 0 0;
	width: 24px;
	color: #212121
}

.sidenav .divider {
	margin: 8px 0 0
}

.sidenav .user-view {
	position: relative;
	padding: 24px
}

.sidenav .user-view .background {
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1
}

.sidenav .user-view .background img {
	object-fit: cover;
	height: 100%
}

.sidenav .user-view .circle {
	height: 64px;
	width: 64px
}

@media only screen and (max-width:992px) {
	.sidenav>a {
		padding: 0 16px
	}
}

.sidenav-open {
	transform: translateX(0%);
	transition: transform 250ms
}

.sidenav-overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	opacity: 0;
	height: 120vh;
	background-color: rgba(0, 0, 0, .5);
	z-index: 997;
	visibility: hidden;
	display: block;
	transition: visibility 250ms, opacity 250ms, z-index 250ms
}

.sidenav-overlay-open {
	visibility: visible;
	opacity: .75;
	transition: visibility 250ms, opacity 250ms, z-index 250ms
}

.collection {
	margin: .5rem 0 0;
	border: 1px solid #e0e0e0 ;border-radius:2px;
	overflow:hidden;
	position: relative
}

.collection .collection-item {
	background-color: #fff;
	line-height: 1.5rem;
	padding: 10px 20px;
	margin: 0;
	border-bottom: 1px solid #e0e0e0
}

.collection .collection-item.avatar {
	min-height: 84px;
	padding-left: 72px;
	position: relative
}

.collection .collection-item.avatar .circle {
	position: absolute;
	width: 36px;
	height: 36px;
	overflow: hidden;
	left: 15px;
	display: inline-block;
	vertical-align: middle
}

.collection .collection-item.avatar .title {
	font-size: 16px
}

.collection .collection-item.avatar p {
	margin: 0
}

.collection .collection-item:last-child {
	border-bottom: none
}

.collection a.collection-item {
	display: block;
	-webkit-transition: .25s;
	transition: .25s;
	color: #26a69a
}

.collection a.collection-item:not(.active):hover {
	background-color: #ddd
}

.download-item {
	position: relative;
	width: 100%;
	display: inline-flex;
	margin: 5px 0
}

.download-item-icon {
	width: 55px;
	height: 55px;
	position: relative;
	border-radius: 15px;
	aspect-ratio: 1/1
}

.download-item-icon img {
	border-radius: 15px;
	aspect-ratio: 1/1
}

.download-item-name {
	padding-left: 10px;
	width: 100%;
	position: relative
}

.download-item-note {
	color: #8a6d3b !important;
	border: 1px solid #fbeed5;
	background-color: #fcf8e3 !important;
	padding: 0 15px;
	margin-bottom: 15px;
	margin-top: 5px;
	border-radius: 5px
}

.download-item-note p {
	margin-bottom: 15px
}

.swiper {
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px
}

.swiper-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: flex;
	transition-property: transform;
	box-sizing: content-box;
	overflow: auto;
	scroll-snap-type: x mandatory
}

.swiper-slide {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	width: 270px !important;
	margin-right: 15px;
	scroll-snap-align: center
}

.is-style-outline>.wp-block-button__link:not(.has-background).clickable:hover {
	background-color: #32373c !important;
	border: 2px solid #32373c !important;
	color: #fff !important
}

.app-box-name-heading>span {
	margin-top: 3px
}

.entry-content {
	max-width: 750px;
	margin: 0 auto
}

@media only screen and (max-width:992px) {
	.main-entry-content {
		box-shadow: none !important;
		border-radius: 0 !important;
		background: #f8f8f8 !important;
		padding: 0 !important
	}
}

.main-entry-content .app {
	margin-top: 0
}

.entry-block {
	box-shadow: 0 4px 10px rgb(0 0 0/5%);
	border-radius: 8px;
	padding: 15px;
	background: #fff;
	margin-top: 20px !important;
	margin-bottom: 20px !important
}

@media only screen and (min-width:993px) {
	.main-entry-content .app {
		position: relative;
		margin-top: 0;
		margin-bottom: 15px;
		color: inherit;
		display: grid;
		grid-template-rows: 120px;
		grid-template-columns: 120px calc(100% - 120px - 15px);
		gap: 15px;
		width: 100%
	}

	.main-entry-content .app-icon {
		width: 120px;
		height: 120px;
		position: relative;
		border-radius: 15px;
		aspect-ratio: 1/1;
	}

	.main-entry-content .app-icon img {
		width: 120px;
		height: 120px
	}

	.main-entry-content .app-name {
		width: 100%;
		position: relative;
		align-self: auto
	}

	.main-entry-content .app-name h1 {
		font-size: var(--wp--preset--font-size--large) !important;
		line-height: 1.5;
		font-weight: 400
	}

	.wp-block-table {
		margin: 0
	}
}

@media only screen and (min-width:993px) {
	.related-posts .flex-container .flex-item {
		flex: 0 1 calc(50% - 5px)
	}
}

footer a {
	color: #212121
}

footer p {
	margin-bottom: 15px
}

footer details summary {
	background: #eee
}

footer details summary strong {
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 10px;
	display: block;
	padding-top: 10px
}

.wp-block-columns .footer-menu li {
	margin-bottom: 10px
}

footer .wp-block-social-links .wp-social-link svg {
	width: 16px;
	height: 16px
}
/* ---------================Hotels Single page css======================-------> */
.rooms-table {
    padding: 10px;
    border: 2px solid #019900;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	margin-top: 25px;
}
h2.cottage-title {
    font-size: 20px;
    line-height: 1.8rem;
    margin-bottom: 0.85rem;
    font-weight: 600;
}